#upper{
	border-bottom:1px solid #333;
}
#top{
	height:auto;
	position:relative;
		border-top:none;
}
#navigation{
	height:auto;
	position:relative;
	left:0;
}
#navigation ul{
	flex-direction:row;
	height:auto;
}
#navigation li a{
	border-right:1px solid #333;
	border-bottom:none;
	padding:1em;
	font-size:1em;
}
#hamburger{
	display:none;
}


/* ---------- FEATURED AREA------------------------ */
#featured{
	height:70vh;
}
#block-ff-001-views-block-ff-bigimages-block-1{
	height:70vh;
}
#block-ff-001-views-block-ff-bigimages-block-1 img{
	height:70vh;
}
#block-ff-001-page-title{
	height:70vh;
}
#content{
	max-width:60rem;
}
#block-ff-001-content{
	max-width:30rem;
	margin:auto;
}
h1{
	font-size:2.4em;
	background-size:auto 3.2em;
	padding-top:3em;
}

 
.video-filter{
	
}
 @media screen and (min-width: 1260px) {
	 .video-filter{
		margin-left:-15rem;
		width:60rem;
		 		transition: all 0.5s ease;
	}
	#block-ff-001-content img{
	margin-left:-10rem;
		width:50rem;
	height:auto;
}
}